/***********************************************************************************
* TAP Tietjen Automatisierte Prüftechnik
*
* Stefan Geißler
*
* PHP Design copyright Stefan Geißler
*
***********************************************************************************/


body 						{	font-family:Verdana, Arial, Helvetica, sans-serif; 	FONT-SIZE: 12px; margin: 0px; padding: 0px;  color:#000000; background-color: #cdd5ca;}

.div_head 					{POSITION:fixed;    LEFT:0px;    TOP:0px;  WIDTH:100%; z-index:10;BACKGROUND-COLOR:#197550;color:#4f8a6a;}
.div_contentcontainer 	{POSITION:relative;TOP:188px;LEFT:0px;  WIDTH:100%;   BACKGROUND-COLOR: #cdd5ca;  color:#000000; }
.div_impressumalt			{position:absolute; bottom:30px; right:8px; HEIGHT:12px; WIDTH:100%; BACKGROUND-COLOR: #cdd5ca;  color:#000000; }
.div_impressum			{ position:absolute; bottom:0px; HEIGHT:12px; WIDTH:100%; BACKGROUND-COLOR: #cdd5ca;  color:#000000; }

.div_contenttext			{POSITION:relative;TOP:0px;LEFT:10px; z-index:0; width:95%; FONT-SIZE:14px;  BACKGROUND-COLOR: #cdd5ca;  color:#000000; 
									FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}


